import ClinicPage from '@/components/clinic';
import Layout from '@/components/layout';
import clinics from '@/data/clinics.json';
import doctors from '@/data/doctors.json';

function Blog({ params: { slug } }) {

    const clinic = clinics.find(item => item.id === +slug);

    return (
        <Layout title='کلینیک' name='clinic'>
            <ClinicPage
                data={clinic}
                doctors={doctors}
            />
        </Layout>
    )
}

export default Blog